[CentOS] firefox on 5.4

Nicolas Thierry-Mieg Nicolas.Thierry-Mieg at imag.fr
Fri Oct 23 17:55:37 UTC 2009



John R Pierce wrote:
> I just installed 5.3 about a week ago, fairly minimal install, x86_64 
> platform...  then upgraded to 5.4 this AM, and just installed firefox
> 
>     $ sudo yum -y install firefox
>     .....
>     Installed:
>       firefox.i386 0:3.0.12-1.el5.centos   firefox.x86_64 
> 0:3.0.12-1.el5.centos     
> 
>     $ firefox
>     Could not find compatible GRE between version 1.9.0.12 and 1.9.0.12.

you installed both i386 and x86_64 versions...
try removing the unwanted one?



More information about the CentOS mailing list